Cyberduck Mountain Duck CLI

#6139 closed enhancement (fixed)

Options for NTLM Authentication

Reported by: https://me.yahoo.com/dasch_tour#2c3b4 Owned by: dkocher
Priority: low Milestone: 4.8
Component: webdav Version: 4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Would be nice if the hidden Options for NTLM Auth could be added somewhere tot the normal options, so that it can be used by normal users or for the windows client this options could be read from system

Another possibility could be to add a special Connection Type for SharePoint and Office 365 where these options can be set by connection and not generelly cause maybe someone would like to connect to different spaces with differen options

Change History (3)

comment:1 Changed on Aug 7, 2011 at 6:23:11 PM by dkocher

  • Summary changed from unhide NTLM Authentication to Options for NTLM Authentication

Documentation of the hidden options in the wiki.

comment:2 Changed on Apr 7, 2014 at 8:17:35 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Feb 15, 2016 at 12:51:06 PM by dkocher

  • Milestone set to 4.8
  • Resolution set to fixed
  • Status changed from new to closed

In r19305.

Note: See TracTickets for help on using tickets.
swiss made software